﻿@{
    Page.Title = "Visión";
    Layout = "~/_SiteLayout.cshtml";
}

@section featured {

    <section class="featured">
        <!-- Page Content -->
        <div class="container">
            <!-- Page Heading/Breadcrumbs -->
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">
                        Mision
                        <small>Zodiaco</small>
                    </h1>
                    <ol class="breadcrumb">
                        <li>
                            <a href="~/Default.cshtml">Inicio</a>
                        </li>
                        <li class="active">Misión</li>
                    </ol>
                </div>
            </div>
            <!-- /.row -->
            <!-- Intro Content -->
            <div class="row">
                <div class="col-md-6">
                    <img class="img-responsive" src="~/Images/Mision.jpg" alt="">
                </div>
                <div class="col-md-6">
                    <h2>Misión</h2>
                    <p align="justify">
                        Superarnos a nosotros mismos.
                        Crear lujo contemporáneo plasmado en el arte de la exclusividad.
                        Diseñar joyas para experimentar sensaciones únicas.
                        Contar con equipos de diseñadores y maestros orfebres estudiando constantemente para hacer del arte de la joyeria colecciones exquisitas.
                        Ayudar a que nuestro equipo use todo su potencial para crear joyas con identidad enalteciendo a quien las usa.
                        Continuar produciendo alta calidad con el objetivo de que nuestro sello represente el más alto de los estándares de producción en joyeria.
                        El desafió es inspirarnos constantemente e innovar para crear colecciones únicas.
                        Inspirar magia y energía a través de nuestras creaciones.
                    </p>
                   </div>
            </div>
            <!-- /.row -->
            <hr />
</section>
}
